PHP Manual
Prev |  | Next

# virtual_file_ex

virtual_file_ex -- ...

## Description

#include <tsrm_virtual_cwd.h>

int virtual_file_ex ( cwd_state* state, const char* path, verify_path_func verify_path, int use_realpath )

...

## Parameters

state

  ...

path

  ...

verify_path

  ...

use_realpath

  ...

## Return Values

...

Prev | Home | Next
virtual_cwd_startup | Up | virtual_filepath_ex